@charset "UTF-8";
/* CSS Document */
#menu{
	height: 40px;
	width: 941px;
	clip: rect(auto,auto,auto,auto);
	left: 11px;
	margin-left: -1px;
	position: relative;
	z-index: 20;
	background: url(../images/menu_background.jpg);
}
#menu  #carriers {
	width: 200px;
	position: relative;
	background-image: url(../images/menu_rlv_carriers_off.jpg);
	background-repeat: repeat-x;
	padding-right: 2px;
	padding-top: 0px;
}
ul.cssMenu ul{
	display:none;
	z-index: 3;
}
ul.cssMenu li:hover>ul{display:block}
ul.cssMenu ul{
	position: absolute;
	left:0px;
	top: 100%;
}
ul.cssMenu ul ul{
	position: absolute;
	left:100%;
	top:0px;
}
ul.cssMenu, ul.cssMenu  ul {
	list-style:none;
	padding: 20px 2px 15px 0px;
	background: url(../images/menu_rlv_hack.gif) repeat;
}
/*\*/
html *ul.cssMenu, ul.cssMenu  ul {
	list-style:none;
	padding: 19px 2px 0px 0px;
	background: url(../images/menu_rlv_hack.gif) repeat;
}
/*end*/ /*this is fix for ie7*/
ul.cssMenu table {
	border-collapse:collapse;
}ul.cssMenu {
	display:block;
	float: left;
}
ul.cssMenu ul{
	width:200px;
}
ul.cssMenu li{
	display:block;
	font-size:0px;
	position: relative;
	top: -20px;
	height: 39px;
}
ul.cssMenu a:active, ul.cssMenu a:focus {
	outline-style:none;
}
ul.cssMenu a, ul.cssMenu li.dis a:hover, ul.cssMenu li.sep a:hover {
	display:block;
	vertical-align:middle;
	text-align:center;
	text-decoration:none;
	_padding-left:0;
	color: #4e482d;
	text-decoration:none;
	cursor:default;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 13px;
	font-weight: normal;
	background-repeat: repeat-x;
	background-image: url(../images/menu_rlv_off.jpg);
	padding: 14px 23px 10px 25px;
}
ul.cssMenu span{
	overflow:hidden;
}
ul.cssMenu li {
	float:left;
}
ul.cssMenu ul li {
	float:none;
}
ul.cssMenu ul a {
	text-align:left;
	white-space:nowrap;
}
ul.cssMenu li.sep{
	text-align:left;
	padding:0px;
	line-height:0;
	height:100%;
}
ul.cssMenu li.sep span{
	float:none;
	padding-right:0;
	width:3px;
	height:95%;
	display:inline-block;
	background-color:#cccccc #111111 #111111 #cccccc;
	background-image:none;
}
ul.cssMenu ul li.sep span{
	width:100%;
	height:3px;
}
ul.cssMenu li:hover{
	position:relative;
}
ul.cssMenu li:hover>a{
	color: #FFFFFF;
	text-decoration:none;
	font-family: Arial, Helvetica, sans-serif;
	font-style: normal;
	font-weight: normal;
	font-variant: normal;
	background-image: url(../images/menu_rlv.jpg);
	background-color: #8c2b58;
}
ul.cssMenu li a:hover{
	position:relative;
	color: #FFFFFF;
	text-decoration:none;
	font-family: Arial, Helvetica, sans-serif;
	font-style: normal;
	font-weight: normal;
	font-variant: normal;
}
ul.cssMenu li.dis a {
	color: #666 !important;
}
ul.cssMenu img {border: none;float:left;_float:none;margin-right:2px;width:16px;
height:16px;
}
ul.cssMenu ul img {
	width:16px;
	height:16px;
}
ul.cssMenu img.over{display:none}
ul.cssMenu li.dis a:hover img.over{display:none !important}
ul.cssMenu li.dis a:hover img.def {display:inline !important}
ul.cssMenu li:hover > a img.def  {display:none}
ul.cssMenu li:hover > a img.over {display:inline}
ul.cssMenu a:hover img.over,ul.cssMenu a:hover ul img.def,ul.cssMenu a:hover a:hover img.over{display:inline}
ul.cssMenu a:hover img.def,ul.cssMenu a:hover ul img.over,ul.cssMenu a:hover a:hover img.def{display:none}
ul.cssMenu a:hover ul{display:block}
ul.cssMenu span{
	display:block;
	background-repeat: no-repeat;
}
ul.cssMenu li:hover>a>span{
}
ul.cssMenu a:hover span{
}
ul.cssMenu ul span,ul.cssMenu a:hover table span{
}
/*\*/
*html #menu{
	height: 53px;
	width: 902px;
	position: relative;
	padding-bottom: 20px;
}/*end*/ /*this is fix for ie6*/
/*\*/
*html ul.cssMenu li {
	left: -40px;
}/*end*/ /*this is fix for ie6*/
/*\*/
*html ul.cssMenu a, ul.cssMenu li.dis a:hover, ul.cssMenu li.sep a:hover {
	font-size: 13px;
	padding-top: 18px;
	padding-right: 18px;
	padding-bottom: 16px;
	padding-left: 20px;
	background-color: #8c2b58;
}/*end*/ /*this is fix for ie6*/
/*\*/
*html ul.cssMenu ul {
	list-style:none;
	padding-right: 2px;
	padding-bottom: 15px;
	padding-top: 20px;
	padding-left: 40px;
	margin: 0px;
	background-repeat: repeat;
	background-image: url(../images/menu_rlv_hack.gif);
}/*end*/ /*this is fix for ie6*/
/*\*/
*html #menu  #carriers{
	padding-top: 1px;
}/*end*/ /*this is fix for ie6*/
/*\*/
#about object {
	margin: 10px 5px 5px;
}
